<template name="toolZoom">
  <div id="toolZoom-container">
    <div>
      <button id="toolZoomIn" class="btn btn-default btn-xs btn-gtxfvs-tool-zoom btn-gtxfvs-shadow">
        <img src="./images/zoom-in-black.png" width="24" height="24"/>
      </button>
    </div>

    <div>
      <button id="toolZoom11" class="btn btn-default btn-xs btn-gtxfvs-tool-zoom btn-gtxfvs-shadow">
        <img src="./images/zoom-11-black.png" width="32" height="32"/>
      </button>
    </div>

    <div>
      <button id="toolZoomOut" class="btn btn-default btn-xs btn-gtxfvs-tool-zoom btn-gtxfvs-shadow">
        <img src="./images/zoom-out-black.png" width="24" height="24"/>
      </button>
    </div>
  </div>
</template>